// creator  : weidu.exe (version 23600)
// argument : JEB.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~JEB~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #14202 /* ~Heh, hot day, aren't it? Only fools go 'round all bundled up in leather an' steel like that, I always say.~ */
  IF ~~ THEN REPLY #14204 /* ~I'd be careful where you lay that tongue of yours, peasant. Someone's liable to cut it off.~ */ GOTO 1
  IF ~  ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #14203 /* ~Just the happy price of being an adventurer, my good man.~ */ GOTO 2
  IF ~~ THEN REPLY #14205 /* ~Indeed, this is a world of fools and you are the wisest among us.~ */ GOTO 3
  IF ~  ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #14206 /* ~Just the happy price of being an adventurer, my good man.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #14207 /* ~Grumpy ones are ya? Heh, be gone, then. I've got me fields to tend to.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 2 // from: 0.1
  SAY #14208 /* ~Adventurers, are ya? Heh, I'll give ya an adventure ya won't soon forget... for a few golders, mind ya.~ */
  IF ~~ THEN REPLY #14216 /* ~Golders is it? Will 10 gold pieces be enough for you?~ */ GOTO 4
  IF ~~ THEN REPLY #14215 /* ~No offense, but you don't look like the type who would have an adventure worth buying, friend.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 11.0 4.1 2.1 0.3 0.2
  SAY #14209 /* ~The heat's gone to yer steel-clad brains, then. Take yer madness elsewhere as I've got me fields to tend to.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #14210 /* ~Ten golders? Nay, metal-head, this one's worth at least 30.~ */
  IF ~~ THEN REPLY #14217 /* ~30 gold pieces, is it? This had better be quite the adventure, friend.~ */ GOTO 5
  IF ~~ THEN REPLY #14218 /* ~You're a thief, not a farmer! I'll save my money for something other than your goose chases.~ */ GOTO 3
  IF ~~ THEN REPLY #14219 /* ~You'd think I was buying iron. Will 20 gold pieces satisfy your penny-lust, old man?~ */ GOTO 5
  IF ~~ THEN REPLY #14644 /* ~You'd think I was buying iron. Will 20 gold pieces satisfy your penny-lust, old man?~ */ GOTO 11
END

IF ~~ THEN BEGIN 5 // from: 11.1 4.2 4.0
  SAY #14211 /* ~Heh heh. Sure, sure. Ya see that farm just west of here? That there's ol' man Hendrick's farm. His daughter was a tom-fool tin-head just like you... Died young just this past season, ya hear me? Not long after, a bunch of other tin-heads came lookin' for her, said she had somethin' of theirs. Heh, ol' Hendrick just took 'em outside an' pointed to her grave marker and told 'em to get the hell off his land 'cause they had somethin' of his, too... So that night I heard a ruckus in his henhouse. Looked out the window an' there he was tryin' to stuff somethin' down the gullet of one of them chickens he keeps out back. Draw yer own conclusions, friend, but I'm thinkin' there's somethin' a tin-head like yerself might like buried deep in the gizzard of one of them cluckers, heh heh. Now clear off, afore ya bake in them there ovens of honor ya got on ya.~ */
  IF ~~ THEN JOURNAL #15790 /* ~It appears that I have wormed my way into some inter-farmer politics here in the fields just south of the River Chionthar. Old Jeb tells me that his neighbor, Old Man Hendrick, has fed some item of value to one of his chickens, lacking, I suppose, any better hiding place... The lure of this strange tale is admittedly a hard one to resist. If nothing else, I suspect I will at least nose around Hendrick's farm a bit as it lies just west of here.~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 6 // from:
  SAY #14212 /* ~Heh, that's some nice lookin' armor ya got there, friend. Prob'ly worth as much as ol' man Hendrick's chicken feed on that farm just west of here. Ya never know what ya'll find on butcherin' day over there, if ya catch my meanin', heh heh.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 7 // from:
  SAY #14213 /* ~Clear off, ya addle-brained tin-heads. I han't caused ya no harm.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 8 // from:
  SAY #14214 /* ~Ye're just another muck-raking tin-head, causin' trouble where she ain't needed. I was a damn fool even talkin' to ya. Now clear off, I ain't never seen ya.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 9 // from:
  SAY #14236 /* ~How's the adventure comin'? Heh, thanks for the extra golders by the way.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 10 // from:
  SAY #14237 /* ~Heh, you again, is it?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: 4.3
  SAY #14645 /* ~Heh, no one ever told you that farmers don't bargain, did they... When I say 30 golders, metal-melon, I mean 30 golders.~ */
  IF ~~ THEN REPLY #14647 /* ~Enough of your foolishness. I have work to do.~ */ GOTO 3
  IF ~~ THEN REPLY #14646 /* ~All right, all right, you pirate. 30 gold pieces it is.~ */ GOTO 5
END
